Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 7 Jun 2020 08:58:40 -0400

Chat transcript

	

	Chris Sun, 06/07/20 12:54:45 pm UTC
	
		Hello, would you like to talk about our services?

	Visitor 12:54:45 pm
	
		Is this service online even though it's Sunday?

	Chris 12:55:09 pm
	
		May I know what service you are looking for?\

	Visitor 12:55:43 pm
	
		Colocation but initially i need to know the round trip time from our office in NYC to your Datacenter in Philadelphia

	Chris 12:56:07 pm
	
		I can pass on your details to our sales team to advise you on the same.

	Visitor 12:56:09 pm
	
		just to see if it's a feasible DC. We don't want to colocate in NYC because of business continuity (terror attack/natural disaster etc)

	Chris 12:56:23 pm
	
		Please share your name, email and phone number?

	Visitor 12:56:48 pm
	
		Jack Lloyd, [email-masked] 07983433553 (UK Number)

	Chris 12:56:58 pm
	
		Thank you.
	
		Let me pass on the details and somebody from the team will get back to you at the first opportunity.
	
		Can I help you with anything else?

	Visitor 12:57:37 pm
	
		That's fine for now - thanks!

	Chris 12:57:44 pm
	
		You are welcome
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:57:50 pm
	
		You archived the chat

	3m 5s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/philadelphia.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com